CODFIS(1)

NAME
codfis - tool to generate Italian fiscal codes

SYNOPSIS
codfis

DESCRIPTION
This manual page documents briefly the codfis command.

CodFis is a tool to generate Italian fiscal codes. It needs the name, surname, gender, date and place of birth.

Note that the official fiscal codes are only those assigned by Agenzia delle Entrate (which may be different from those generated by this tool in some special cases).

AUTHOR
CodFis was written by Danilo Cicerone <info@digitazero.org>.

This manual page was written by David Paleino <dapal@debian.org>, for the Debian project (and may be used by others).